/*CSS for Messages*/

/*Title Block*/
/*.messmerg_title {
    background-color:#fff;
}*/

.page-messages .jumbotron {
    color:#777;
    font-size: 40px;
    font-weight: bold;
    background-color:transparent;
}

.page-messagetrash .jumbotron {
    color:#777;
    font-size: 40px;
    font-weight: bold;
    background-color:transparent;
}

/*ENd Title BLock*/

.page-messages .col-sm-9 {
    width: 65%;
    /*padding-left: 250px;
    padding-top: 50px;*/
    border: 0px solid;
}

.page-messagetrash .col-sm-9 {
    width: 65%;
    /*padding-left: 250px;
    padding-top: 50px;*/
    border: 0px solid;
}


.messmerge {
    margin-top:20px;
    margin-bottom:20px;
    background-color: #fff;
    -webkit-box-shadow: 4px 4px 0 0 rgba(0,0,0,.1);
    box-shadow: 5px 5px 0 0 rgba(0,0,0,.1);
    background-color:#fff;
    border: 0px solid #e7e7e7;
    width:90%;
}

.messmerge .col.col-lg-12 {
    border: 1px solid #e7e7e7;
}

/*.messmerge .col-md-4 {
    float: right;
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}*/

/*Fields*/

.readmessagestatus {
    background-color: #8ad6a3;
    color: #fff;
    text-align: center;
    padding-left: 5px;
}

.unreadmessagestatus {
    background-color: #f19a91;
    color: #fff;
    text-align: center;
    padding-left: 5px;
}

.trashmessagestatus {
    background-color: #000;
    color: #fff;
    text-align: center;
    padding-left: 5px;
}


.messmergcomp {
    font-weight:bold;
    font-size:16px;
    color:#293647;
}

.messmergsubj {
    font-size:16px;
    color:#777;
}

.messmergmessg {
    font-size:14px;
    color:#777;
}

.messmergdate {
    font-size:14px;
    color:#777;
    padding-top: 10px;
}

.messmergdelete {
    float:right;
    padding-top: 10px;
    color: #293647;
}

.messmergdelete a {
    color: #293647;
}

.messmergmarkread {
    float:right;
    padding-top: 10px;
    color: #293647;
}

.messmergmarkread a {
    color: #293647;
}

.archmess a,
.archmess a:hover,
.archmess a:active {
    font-size:12px;
    /*color:#2399c6;*/
    color: #FFA500;
    text-decoration:none;
    float:right;
}

.declinemess a,
.declinemess a:hover,
.declinemess a:active {
    font-size:12px;
    /*color:#2399c6;*/
    color:#FFA500;
    text-decoration:none;
    float:right;
    margin-top: -15px;
}

/*IMAGES in Message List*/

        /***********/
        /*landscape*/

.page-messages .landscapemessageprofpic {
    width: 50px;
    height: 50px;
    overflow: hidden;
    border-radius: 50%;
}

.page-messages .landscapemessageprofpic img {
    width: auto;
    height: 100%;
}

.page-messagetrash .landscapemessageprofpic {
    width: 50px;
    height: 50px;
    overflow: hidden;
    border-radius: 50%;
}

.page-messagetrash .landscapemessageprofpic img {
    width: auto;
    height: 100%;
}


        /**********/
        /*Portrait*/
.page-messages .portraitmessageprofpic {
  width: 50px;
  height: 50px;
  overflow: hidden;
  border-radius: 50%;

}

.page-messages .portraitmessageprofpic img {
   width: 100%;
}

.page-messagetrash .portraitmessageprofpic {
  width: 50px;
  height: 50px;
  overflow: hidden;
  border-radius: 50%;

}

.page-messagetrash .portraitmessageprofpic img {
   width: 100%;
}


   
           /**********/
        /*Square*/
.page-messages .squaremessageprofpic {
  border-top-left-radius: 50% 50%;
  border-top-right-radius: 50% 50%;
  border-bottom-right-radius: 50% 50%;
  border-bottom-left-radius: 50% 50%;
}

.page-messagetrash .squaremessageprofpic {
  border-top-left-radius: 50% 50%;
  border-top-right-radius: 50% 50%;
  border-bottom-right-radius: 50% 50%;
  border-bottom-left-radius: 50% 50%;
}



   /**********/
        /*Glyphs*/

.page-messages .messageglyph {
  margin-left: -20px;
  position: relative;
  overflow: hidden;
  margin-top:5px;
  border-radius: 50%;
}

.page-messagetrash .messageglyph {
  margin-left: -20px;
  position: relative;
  overflow: hidden;
  margin-top:5px;
  border-radius: 50%;
}
 


/*End IMAGES in Message List*/

.page-messages hr {
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

.page-messagetrash hr {
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

/*******left side links************/
/**********************************/

.messagelinklist {
    margin-left: 30px;
    position:fixed;
}

         /***Active***/
        .page-messages a.activemessagesa{
                    color: #777;
                    font-size: 16px;
                    text-decoration: none;
                    font-weight: 700;
                }
        .page-messagetrash a.activemessagesa{
                    color: #777;
                    font-size: 16px;
                    text-decoration: none;
                    font-weight: 700;
                }

        .page-archivedmessages a.activemessagesa{
                    color: #777;
                    font-size: 16px;
                    text-decoration: none;
                    font-weight: 700;
                }
 
                /***Declined***/
                .page-messages a.declinedmessagesa{
                           color: #777;
                           font-size: 16px;
                           text-decoration: none;
                           font-weight: 700;
                       }
                 .page-messagetrash a.declinedmessagesa{
                           color: #777;
                           font-size: 16px;
                           text-decoration: none;
                           font-weight: 700;
                       }
                 .page-archivedmessages a.declinedmessagesa{
                           color: #777;
                           font-size: 16px;
                           text-decoration: none;
                           font-weight: 700;
                       }




/******************************************************/
/****************MOBILE DESIGN************************/
/******************************************************/

 /*******Mobile Size*********/
 @media (max-width: 500px)  {
     
        /*Title Block*/
        .messmerg_title {
            background-color:#fff;
        }

        .messmerg_title .jumbotron {
            color:#777;
            margin-left:5px;
            font-size: 20px;
            margin-top: 10px;
            font-weight: normal;
        }
        /*ENd Title BLock*/
     
        .messmerge {
            margin-top:-10px;
            margin-bottom:0px;
            background-color: #fff;
            -webkit-box-shadow: 0px 0px 0 0 rgba(0,0,0,0);
            box-shadow: 0px 0px 0 0 rgba(0,0,0,0);
            background-color:#fff;
            border: 0px solid #e7e7e7;
            width:160%
        }   
        
        .archmess a,
        .archmess a:hover,
        .archmess a:active {
            font-size:12px;
            font-weight:bold;
            /*color:#2399c6;*/
            color: #FFA500;
            text-decoration:none;
            float:left;
        }

        .declinemess a,
        .declinemess a:hover,
        .declinemess a:active {
            font-size:12px;
            font-weight:bold;
            /*color:#2399c6;*/
            color:#FFA500;
            text-decoration:none;
            /*float:right;*/
            margin-top: -40px;
            margin-right: 20px;
        }
        
        .messmergdate {
            font-size:12px;
            color:#000;
            float:left;
            margin-top:-20px;
        }
        
        
 }

 
 /**********No Results***************/
 /***********************************/
 .messmerge .noresultssection {
     text-align:center;
 }
 
 .messmerge .glyphicon.glyphicon-exclamation-sign {
     font-size:200px;
     color: #FFA500;
 }
 
 .messmerge .nomessageresults {
     font-size:55px;
     font-weight:800;
     color: #2399c6;
 }